﻿@charset "utf-8";

/*--lp--*/
.lp .list {
	margin: 8px 0px;
}
.lp .list ul {
	border-top: 1px dotted #a9a9a9;
}
.lp .list ul li{
	margin: 0;
	border-bottom: 1px dotted #a9a9a9;
	display: table;
	*display:block;
	width:100%;
}
.lp .list ul li a {
	background: url(../images/list_li.png) no-repeat 0 10px;
	padding: 6px 0 6px 13px;
	text-align: left;
	color: #000000;
	display: table-cell;
	*display:block;
	*float: left;
}
.lp .list li span.date {
	font-style: normal;
	margin: 0 0 0 10px;
	padding: 5px 5px 0 0;
	color: #3ea5e4;
	width: 100px;
	display: table-cell;
	vertical-align: top;
	*display:block;
	*overflow: hidden;
	*padding: 4px 0 0;
}
.lp .list ul li a:hover{ color: #003399; }

/*--np--*/
.np .list {
           margin: 8px 0px;
}
.np .list ul li {
           padding: 0;
           margin: 5px 0;
}
.np .list ul li a { 
           font-size: 1.25em; 
           text-align: left; color: #003366;
           background: url(../images/icon04.gif) no-repeat 4px 13px; 
           padding: 5px 10px 5px 20px; 
           display: block; line-height: 160%; 
}
.np .list ul li a:hover { 
           color: #CC0000; background: #E4E4E4 url(../images/icon04.gif) no-repeat 4px 13px; 
}
.np .list ul li ul { 
           margin: 0 0 0 18px;
}
.np .list ul li li { 
           border-bottom:1px dotted #ccc;
}
.np .list ul li li a { 
           font-size: 1em; text-align: left; color: #003366;
           background: url(../images/icon_horiz.gif) no-repeat 5px 7px; 
           padding: 5px 10px 5px 20px; display: block; 
           line-height: 160%; 
}
.np .list ul li li a:hover { 
           color: #CC0000; background: #E4E4E4 url(../images/icon_horiz.gif) no-repeat 7px 7px; 
}

